mpt_GetIocState
Prev | Fusion message devices | Next

## Name

mpt_GetIocState — Get the current state of a MPT adapter.

## Synopsis

`u32 mpt_GetIocState (` | MPT_ADAPTER * | ioc,
| int | cooked`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`cooked`

  Request raw or cooked IOC state

## Description

Returns all IOC Doorbell register bits if cooked==0, else just the Doorbell bits in MPI_IOC_STATE_MASK.

Prev | Up | Next
mpt_resume | Home | mpt_alloc_fw_memory